libpst.so.4: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - p -

- PST_APP_LABEL_ANNIVERSARY : libpst.h
- PST_APP_LABEL_BIRTHDAY : libpst.h
- PST_APP_LABEL_BUSINESS : libpst.h
- PST_APP_LABEL_IMPORTANT : libpst.h
- PST_APP_LABEL_MUST_ATTEND : libpst.h
- PST_APP_LABEL_NEEDS_PREP : libpst.h
- PST_APP_LABEL_NONE : libpst.h
- PST_APP_LABEL_PERSONAL : libpst.h
- PST_APP_LABEL_PHONE_CALL : libpst.h
- PST_APP_LABEL_TRAVEL_REQ : libpst.h
- PST_APP_LABEL_VACATION : libpst.h
- PST_APP_RECUR_DAILY : libpst.h
- PST_APP_RECUR_MONTHLY : libpst.h
- PST_APP_RECUR_NONE : libpst.h
- PST_APP_RECUR_WEEKLY : libpst.h
- PST_APP_RECUR_YEARLY : libpst.h
- PST_ATTACH_BY_REF : libpst.h
- PST_ATTACH_BY_REF_ONLY : libpst.h
- PST_ATTACH_BY_REF_RESOLV : libpst.h
- PST_ATTACH_BY_VALUE : libpst.h
- PST_ATTACH_EMBEDDED : libpst.h
- PST_ATTACH_NONE : libpst.h
- PST_ATTACH_OLE : libpst.h
- pst_attach_to_file() : libpst.h
- pst_attach_to_file_base64() : libpst.h
- pst_attach_to_mem() : libpst.h
- PST_ATTRIB_HEADER : libpst.h
- pst_base64_encode() : libstrfunc.h
- pst_base64_encode_multiple() : libstrfunc.h
- pst_base64_encode_single() : libstrfunc.h
- pst_close() : libpst.h
- PST_COMP_ENCRYPT : libpst.h
- pst_convert_recurrence() : libpst.h
- pst_convert_utf8() : libpst.h
- pst_convert_utf8_null() : libpst.h
- pst_default_charset() : libpst.h
- PST_ENCRYPT : libpst.h
- pst_ff_getIDblock_dec() : libpst.h
- pst_fileTimeToAscii() : timeconv.h
- pst_fileTimeToStructTM() : timeconv.h
- pst_fileTimeToUnixTime() : timeconv.h
- PST_FLAG_ASSOCIATED : libpst.h
- PST_FLAG_FROM_ME : libpst.h
- PST_FLAG_HAS_ATTACHMENT : libpst.h
- PST_FLAG_NRN_PENDING : libpst.h
- PST_FLAG_READ : libpst.h
- PST_FLAG_RESEND : libpst.h
- PST_FLAG_RN_PENDING : libpst.h
- PST_FLAG_SUBMIT : libpst.h
- PST_FLAG_UNMODIFIED : libpst.h
- PST_FLAG_UNSENT : libpst.h
- pst_free_recurrence() : libpst.h
- PST_FREEBUSY_BUSY : libpst.h
- PST_FREEBUSY_FREE : libpst.h
- PST_FREEBUSY_OUT_OF_OFFICE : libpst.h
- PST_FREEBUSY_TENTATIVE : libpst.h
- pst_freeItem() : libpst.h
- pst_fwrite() : libpst.h
- pst_getID() : libpst.h
- pst_getNextDptr() : libpst.h
- pst_getTopOfFolders() : libpst.h
- pst_load_extended_attributes() : libpst.h
- pst_load_index() : libpst.h
- pst_lzfu_decompress() : lzfu.h
- PST_MAP_ATTRIB : libpst.h
- PST_MAP_HEADER : libpst.h
- PST_NO_ENCRYPT : libpst.h
- pst_open() : libpst.h
- pst_parse_item() : libpst.h
- pst_reopen() : libpst.h
- pst_rfc2047() : libpst.h
- pst_rfc2231() : libpst.h
- pst_rfc2425_datetime_format() : libpst.h
- pst_rfc2426_escape() : libpst.h
- pst_rfc2445_datetime_format() : libpst.h
- pst_rfc2445_datetime_format_now() : libpst.h
- pst_stricmp() : libpst.h
- PST_TYPE_APPOINTMENT : libpst.h
- PST_TYPE_CONTACT : libpst.h
- PST_TYPE_JOURNAL : libpst.h
- PST_TYPE_MAX : libpst.h
- PST_TYPE_NOTE : libpst.h
- PST_TYPE_OTHER : libpst.h
- PST_TYPE_REPORT : libpst.h
- PST_TYPE_SCHEDULE : libpst.h
- PST_TYPE_STICKYNOTE : libpst.h
- PST_TYPE_TASK : libpst.h
- pst_unicode_init() : vbuf.h
- pst_vb_8bit2utf8() : vbuf.h
- pst_vb_utf16to8() : vbuf.h
- pst_vb_utf8to8bit() : vbuf.h
- pst_vballoc() : vbuf.h
- pst_vbappend() : vbuf.h
- pst_vbgrow() : vbuf.h
- pst_vbset() : vbuf.h
- pst_vbuf : vbuf.h